.layout-lm {
    height: 100%;
    background: inherit;
}

 .lm-mid {
    width: 100%;
    padding: 70px 130px 0 130px;
    box-sizing: border-box;
    width: 100% !important;
    background: #ffffff;
    /* box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.06); */
    border-radius: 4px;
    min-height: 760px;
}
.lm-mid>h3 {
    border-bottom: 1px solid #EBEEF5;
    padding-bottom: 25px;
}

.banner-bac .swiperTitle{
    font-size: 45px;
    font-weight: 900;
    color: #fff;
    font-style: italic;
    margin-bottom: 80px;
    margin-left: 40px;
}

.banner-bac .mbSwiperTitle{
    font-size: 45px;
    font-weight: 900;
    color: #fff;
    font-style: italic;
    margin-bottom: 123px;
}

.lm-r {
    width: 100%;
    height: auto;
}

.article-list-item {
    padding: 15px 0;
    border-bottom: 1px dashed #eee;
}

.article-list-item:first-child {
    margin-top: 0;
    padding-top: 0;
}

.lm-menu {
    height: 100%;
    border: 1px solid #eee;
    box-shadow: 0 0 2px 0 #eee;
    padding: 15px;
    box-sizing: border-box;
}

.lm-menu li {
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
}

.lm-menu li.active {
    color: #012964
}

.lm-menu li:hover {
    color: #012964
}

.aside-list a {
    cursor: pointer;
}

.layout-lm .sub-info span {
    font-size: 14px;
    /* font-family: MicrosoftYaHei; */
    color: #909399;
    line-height: 17px;
}

.layout-lm e {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #909399;
}

.layout-lm footer {
    width: 100%;
    /* display: flex;
    justify-content: space-between;
    align-items: flex-end; */
    padding: 0px 130px 130px;
    /* align-items: center; */
    /* border-top: 2px dotted #ccc; */
    padding-top: 20px;
    background: #fff;
}

.swiper-wrapper{
    height: 100%;
}

.swiper_component .swiper-slide{
    height: 100%;
}

.layout-lm footer .detail-aside {
    text-align: left;
    padding: 20px 0 0 0;
    border-top: 1px solid #EBEEF5;
}

/* .layout-lm .sub-info::before {
    content: "";
    position: absolute;
    bottom: -12px;
    width: 100%;
    height: 1px;
    background-color: #f3f3f3;
} */

.layout-lm .detail-head {
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    align-items: flex-start;
}

.layout-lm #acticleContent {
    /* box-shadow: 0px 0px 6px 0px #E8EFF5; */
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    background: inherit;
}

.layout-lm .detail-aside {
    /* display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-top: 20px; */
}

.layout-lm #articleTitle {
    font-size: 24px;
    font-family: MicrosoftYaHei;
    font-weight: bold;
    color: #303133;
    display: inline-block;
    margin-top: 10px;
    line-height: 40px;
}

.layout-lm .a-content {
    padding: 6px 0 20px 0;
    color: #303133;
    font-size: 16px;
    line-height: 28px;
    font-family: MicrosoftYaHei;
}

.layout-lm .aside-wrap {
    height: 19px;
    margin-bottom: 20px;
    width: 100%;
}

#commentsDiv {
    width: 100%;
    border: 0px solid #ffffff;
    margin-top: 10px;
    overflow: hidden;
}

#commentsDiv .font {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    font-weight: bold;
    color: #333333;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

#submitDiv {
    margin-top: 7px;
}

#submitDiv input {
    float: left;
}

#submitDiv button {
    float: right;
}

#textContent {
    width: 100%;
    height: 75px;
    background: #F7F8FA;
    border-radius: 4px;
    outline: none;
    padding: 10px;
    font-size: 12px;
    resize: none;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #999999;
    border: 1px solid #F7F8FA;
}

.loginIpt {
    width: 15%;
    margin-right: 10px;
}

#addComments {
    width: 100%;
    margin: 20px 10px 14px 0px;
    overflow: hidden;
}


.discuss {
    height: 100%;
    line-height: 50px;
    text-align: center;
}

.publish {
    margin-top: 20px;
}

.publish-time {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #999999;
    float: right;
}

.discuss-content {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #333333;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 80%;
}

.publish-block {
    margin-top: 10px;
    /* border-bottom: 1px solid #dadada; */
    overflow: hidden;
    height: auto;
}

#commentsDiv header {
    margin-bottom: 60px;
}

#commentsDiv #submitBtn {
    background-color: #012964 !important;
    width: 96px;
    height: 32px;
    border-radius: 4px;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #FFFFFF;
    position: relative;
    z-index: 1;
}

#commentsDiv #submitBtn::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border: 2px solid #012964;
    border-radius: 20px;
    transform-origin: center;
}

/* #commentsDiv #submitBtn:hover::before {
    transform: scale(1.25);
    transition: all ease-out .5s;
    border: 1px solid #f17c46;
    opacity: 0;
} */

#commentsDiv #submitBtn:active::before {
    transform: scale(1.25);
    transition: all ease-out .5s;
    border: 1px solid #f17c46;
    opacity: 0;
}

#commentsDiv #submitBtn:focus::before {
    transform: scale(1.25);
    transition: all ease-out .5s;
    border: 1px solid #f17c46;
    opacity: 0;
}


#commentsDiv #submitBtn:active {
    /* border: 1px #012964 !important; */

}

#commentsDiv .allNum {
    font-size: 12px;
    font-family: MicrosoftYaHei;
    color: #999999;
    margin-left: 20px;
    font-weight: 400;
}

#commentsDiv .comment-date {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#commentsDiv .glyphicon {
    margin-right: 70px;
    font-size: 14px;
    color: #999999;
}

#commentsDiv .publish-block {
    margin: 15px 0 24px 0;
}

#commentsDiv .publish-peo {
    font-size: 16px;
    font-family: MicrosoftYaHei;
    color: #000000;
}

li:has(.a-rank-list) {
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.06) !important;
    border-radius: 4px;
}